/*
Theme Name: Hello Xaeoc
Theme URI: https://xaeoc.com/
Template: hello-elementor
Author: Xaeoç Soluciones Web
Author URI: https://xaeoc.com/
Description: Tema hijo basado en Hello, con modificaciones propias.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.6.2.1680632184
Updated: 2023-04-04 13:16:24

*/

::selection {

    /*
    var(--e-global-color-primary)
    var(--e-global-color-secondary)
    var(--e-global-color-accent)
    var(--e-global-color-text)
    */
    background: var(--e-global-color-primary);
    color: var(--e-global-color-accent);
}

/* Animación */
.abajo {
    animation: flotar 1s infinite;
}

@keyframes flotar {
    from {transform:translateY(0px);}
    50% {transform:translateY(-15px);}
    to {transform:translateY(0px);}
}